@charset "utf-8";
@import url("/assets/js/slick/slick.css");

/*
  File Name   : top.css
  Description : TOPページ
*/


/* kv
============================================================ */
.kv-slider-wrap {
  position: relative;
}
.kv-slider__item div {
  width: 100%;;
  height: 44.5vw;
  max-height: 623px;
  min-height: 500px;
  background: no-repeat center center #a4c5cb;
  background-size: auto 100%;
}
.kv-slider-wrap .slider-control__dots {
  position: absolute;
  left: 50%;
  bottom: 25px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.kv-slider-wrap .slider-control__dots ul {
  letter-spacing: -.5em;
}
.kv-slider-wrap .slider-control__dots li {
  display: inline-block;
  margin: 0 10px;
}
.kv-slider-wrap .slider-control__dots li button {
  width: 12px;
  height: 12px;
  text-indent: 100%;
  border-radius: 50%;
  background: #fff;
  overflow: hidden;
}
.kv-slider-wrap .slider-control__dots li.slick-active button {
  background: #238a34;
}
.kv-slider-wrap .slider-control__arrow {
  position: absolute;
  top: 50%;
  padding: 10px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.kv-slider-wrap .slick-arrow {
  position: relative;
  display: block;
  width: 15px;
  height: 15px;
  cursor: pointer;
  color: #fff;
}
.kv-slider-wrap .slick-arrow:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-top: 3px solid;
  border-right: 3px solid;
}
.kv-slider-wrap .slider-control__arrow-prev {
  left: 15px;
}
.kv-slider-wrap .slider-control__arrow-prev .slick-arrow:before {
  transform: rotate(-135deg);
}
.kv-slider-wrap .slider-control__arrow-next {
  right: 15px;
}
.kv-slider-wrap .slider-control__arrow-next .slick-arrow:before {
  transform: rotate(45deg);
}

/* overwrite slick.css */
.slick-slider :focus,
.slider-control :focus {
  outline: none;
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.slider-control-dots .slick-dots {
  position: static;
  width: auto;
}


/* sec-content
============================================================ */
.sec-content {
}
.sec-content .sec__ttl {
  position: relative;
}
.sec-content .sec__ttl img {
  width: auto;
  height: 32px;
  padding: 1px 15px 0 0;
  border-right: 1px solid;
}
.sec-content .sec__ttl .ft-jp {
  position: absolute;
  display: inline-block;
  bottom: 0;
  padding-left: 15px;
  font-size: 18px;
  font-weight: normal;
  white-space: nowrap;
}
.sec-content .sec__btn-more {
  float: right;
}
.sec-content .sec__btn-more a {
  display: block;
  width: 125px;
  line-height: 45px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  background: #555a62;
}


/* sec-shop
============================================================ */
.sec-shop {
  position: relative;
  padding: 80px 0 20px;
  z-index: 0;
}
.sec-shop:before {
  content: "";
  display: block;
  position: absolute;
  display: block;
  top: 0;
  left: 50%;
  width: 100vw;
  min-width: 1100px;
  height: 100%;
  background: url(/assets/img/top/bg-shop.jpg) no-repeat center bottom;
  background-size: 100% auto;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: -1;
}
.shop-header {
  padding-bottom: 80px;
  color: #238a34;
  text-align: center;
  background: url(/assets/img/top/bg-shop-cnt.png) no-repeat center bottom;
}
.shop__ttl {
  font-size: 24px;
  font-weight: normal;
}
.shop__ttl strong {
  display: inline-block;
  padding: 0 .25em;
  font-size: 100px;
  font-weight: normal;
  vertical-align: middle;
}
.shop__note {
  line-height: 2;
  font-weight: bold;
}

/* shop-search */
.shop-search {
  padding: 40px 0;
}
.shop-search__ttl {
  margin-bottom: 15px;
  overflow: hidden;
  text-align: center;
  color: #238a34;
}
.shop-search__ttl span {
  position: relative;
  display: inline-block;
  padding: 0 .5em;
  font-size: 24px;
}
.shop-search__ttl span:before,
.shop-search__ttl span:after {
  content: "";
  position: absolute;
  display: block;
  width: 100vw;
  height: 0;
  top: 50%;
  border-top: 1px solid;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.shop-search__ttl span:before {
  right: 100%;
}
.shop-search__ttl span:after {
  left: 100%;
}
.shop-search-list__item {
  float: left;
  width: 17.7%;
  color: #238a34; 
}
.shop-search-list__item + .shop-search-list__item {
  margin-left: .9%;
}
.shop-search-list__item:nth-child(4) {
  width: 32.3%;
}
.shop-search-list__item:last-child {
  width: 10.9%;
}
.shop-search-list__item select,
.shop-search-list__item input[type="text"],
.shop-search-list__item button {
  /* reset form style start */
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.shop-search-list__item ::-webkit-input-placeholder {
  opacity: 1;
}
.shop-search-list__item :-moz-placeholder {
  opacity: 1;
}
.shop-search-list__item ::-moz-placeholder {
  opacity: 1;
}
.shop-search-list__item :-ms-input-placeholder {
  opacity: 1;
}
.shop-search-list__item :placeholder-shown {
  opacity: 1;
}
.input__item-select,
.input__item-text {
  width: 100%;
  border: 1px solid;
  border-radius: 4px;
  color: inherit;
  background-color: #fff;
}
.input__item-select select,
.input__item-text input[type="text"] {
  width: inherit;
  height: 38px;
  line-height: 38px;
  padding: 0 10px;
  border-radius: inherit;
  color: inherit;
  border: none !important;
  background: none !important;
}
.input__item-select {
  background: url(/assets/img/common/icon-arrow-down-01.png) no-repeat right center #fff;
  background-size: 30px auto;
}
.input__item-select select::-ms-expand {
    display: none;
}
.shop-search-list__item button[type="submit"] {
  position: relative;
  width: 100%;
  line-height: 40px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: .5em;
  color: #fff;
  border-radius: 4px;
  background: #238a34; 
}
.shop-search-list__item button[type="submit"]:before {
  content: "";
  display: inline-block;
  width: 23px;
  height: 23px;
  margin-right: .5em;
  vertical-align: middle;
  background: url(/assets/img/common/icon-search-01.png) no-repeat center center;
  background-size: contain;
}

/* shop-info */
.shop-info {
  padding-top: 20px;
}
.shop-info__ttl {
  margin-bottom: 15px;
  overflow: hidden;
  text-align: center;
  color: #fff;
}
.shop-info__ttl span {
  position: relative;
  display: inline-block;
  padding: 0 .5em;
  font-size: 24px;
}
.shop-info__ttl span:before,
.shop-info__ttl span:after {
  content: "";
  position: absolute;
  display: block;
  width: 100vw;
  height: 0;
  top: 50%;
  border-top: 1px solid;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.shop-info__ttl span:before {
  right: 100%;
}
.shop-info__ttl span:after {
  left: 100%;
}
.shop-info-list {
  padding: 1px 1px 0;
  background: rgba(255, 255, 255, .9);
}
.shop-info__item {
  width: 14.28%;
}
.shop-info__item a {
  display: block;
}
.shop-info__figure {
  padding: 1px;
}
.shop-info__desc {
  padding: 0 10px 10px;
  font-size: 12px;
}

/* content-list
============================================================ */
.content-list-copy {
  padding: 50px 0;
  line-height: 2.1;
  font-size: 24px;
  text-align: center;
}
.content-list-inner {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin: 0 0 70px;
}
.content-list-inner > * {
  display: table-cell;
  vertical-align: top;
}
.sec-content-list {
  position: relative;
  padding: 45px 0 70px;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  background: no-repeat center center;
  background-size: auto 100%;
}
.sec-content-list .sec__ttl {
  display: inline-block;
  min-width: 225px;
  font-size: 45px;
  font-weight: normal;
  padding-bottom: 20px;
  border-bottom: 1px solid;
}
.sec-content-list .sec__copy {
  margin: 30px 0;
  font-size: 30px;
  font-weight: bold;
}
.sec-content-list .sec__txt {
  font-size: 18px;
}
.sec-content-list .sec__btn-more {
  position: absolute;
  bottom: 65px;
  left: 50%;
}
.sec-content-list .sec__btn-more a {
  display: block;
  line-height: 38px;
  width: 150px;
  margin-left: -75px;
  font-weight: bold;
  border: 2px solid;
  border-radius: 4px;
  background: #626262;
}
.sec-content-list .sec__icon {
  position: absolute;
  bottom: 15px;
  left: 50%;
  width: 36px;
  margin-left: -18px;
}
.content-list-block-01 {
}
.content-list-block-01 .sec-content-list {
  float: left;
  width: 49.6%;
  height: 480px;
}
.content-list-block-01 .sec-content-list + .sec-content-list {
  margin-left: .5%;
}
.content-list-block-02 {
  width: 330px;
}
.content-list-block-02 .sec-content-list {
  height: 238px;
}
.content-list-block-02 .sec-content-list + .sec-content-list {
  margin-top: 4px;
}
.sec-sell { background-image: url(/assets/img/top/bg-sell.jpg); }
.sec-buy { background-image: url(/assets/img/top/bg-buy.jpg); }
.sec-guide { background-image: url(/assets/img/top/bg-guide.jpg); }
.sec-faq { background-image: url(/assets/img/top/bg-faq.jpg); }
.sec-sell .sec__btn-more a { background: #089342; }
.sec-buy .sec__btn-more a { background: #274da2; }

/* sec-cm
============================================================ */
.sec-cm iframe {
  vertical-align: top;
}

.sec-cm a:last-child {
  display: inline-block;
  position: relative;
  margin: 10px 0 0;
  padding: 0 0 0 12px;
  font-size: 18px;
  font-weight: bold;
}

.sec-cm a:last-child:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 0;
  height: 0;
  border-width: 4px 0 4px 6px;
  border-style: solid;
  border-color: transparent;
  border-left-color: #238a34;
}

/* sec-event
============================================================ */
.sec-event {
  margin: 0 0 70px;
}
.event-list {
  padding: 20px 0;
  margin: 0 -20px;
}
.event-list .event__item {
  width: 33.33%;
  padding: 30px 20px 0;
}
.event-list .event__item a {
  display: block;
}
.event-list .event__item__figure {
  margin-bottom: 5px;
  border: 1px solid #a6a6a6;
}
.event-list .event__item__ttl {
  position: relative;
  padding: 0 0 0 12px;
  font-size: 18px;
  font-weight: bold;
}
.event-list .event__item__ttl:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 0;
  height: 0;
  border-width: 4px 0 4px 6px;
  border-style: solid;
  border-color: transparent;
  border-left-color: #238a34;
}
.event-list .event__item__txt {
  margin-left: 11px;
}

/* footer-content
============================================================ */
.footer-content {
  margin-bottom: 1px;
}

/* sec-news
============================================================ */
.sec-news {
  position: relative;
  float: left;
  width: 50%;
  z-index: 0;
}
.sec-news:before {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  right: 0;
  width: 50vw;
  min-width: 550px;
  height: 100%;
  background: url(/assets/img/top/bg-news.jpg) no-repeat center center;
  background-size: cover;
  z-index: -1;
}
.sec-news .sec-header {
  padding: 40px 30px 30px 10px;
  border-bottom: 1px solid #fff;
}
.sec-news .sec__ttl {
  float: left;
}
.sec-news .sec-inner {
  height: 220px;
  margin: 10px 30px 10px 10px;
  overflow: auto;
}
.news-list {
  padding-bottom: 20px;
}
.news__item {
  position: relative;
  margin-top: 20px;
  padding-left: 40px;
}
.news__item a {
  display: block;
}
.news__category {
  position: absolute;
  top: 0;
  left: 0;
}
.news__date {
  font-size: 12px;
}
.news__ttl {
  line-height: 1.4;
  text-decoration: underline;
}

/* sec-newshop
============================================================ */
.sec-newshop {
  position: relative;
  float: right;
  width: 50%;
  border-left: 1px solid #fff;
  z-index: 0;
}
.sec-newshop:before {
  position: absolute;
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 50vw;
  min-width: 550px;
  height: 100%;
  background: url(/assets/img/top/bg-newshop.jpg) no-repeat center center;
  background-size: cover;
  z-index: -1;
}
.sec-newshop .sec-header {
  padding: 40px 10px 30px 35px;
  border-bottom: 1px dotted #fff;
}
.sec-newshop .sec__ttl {
  float: left;
}
.sec-newshop .sec-inner {
  height: 220px;
  margin: 10px 10px 10px 35px;
  overflow: auto;
}
.newshop-list {
  padding-bottom: 20px;
}
.newshop__item {
  margin-top: 20px;
}
.newshop__item a {
  display: block;
}
.newshop__figure {
  width: 120px;
  float: left;
  margin-right: 20px;
}
.newshop__ttl {
  text-decoration: underline;
  margin-bottom: 5px;
}
.newshop__address,
.newshop__open {
  line-height: 1.5;
  font-size: 12px;
}

@media screen and (min-width: 1100px) {
  /* content-list
  ============================================================ */
  .content-list {
    position: relative;
    left: 50%;
    width: 100vw;
    max-width: 1330px;
    padding: 0 15px;
    transform: translateX(-50%);
  }
}

@media screen and (max-width: 1200px) {
  /* content-list
  ============================================================ */
  .sec-content-list .sec__copy {
    font-size: 26px;
  }
  /* sec-shop
  ============================================================ */
  .sec-shop:before {
    background-size: auto auto;
  }
}

@media screen and (max-width: 767px) {
  /* kv
  ============================================================ */
  .kv-slider-wrap .slider-progress {
    width: 100%;
    height: 5px;
    background: #ddd;
  }
  .kv-slider-wrap .slider-progress .progress {
    width: 0%;
    height: 5px;
    background: #3c964d;
  }
  .kv-slider__item div {
    height: 180px;
    max-height: 100%;
    min-height: 0;
    background-size: cover;
  }
  /* sec-content
  ============================================================ */
  .sec-content .sec__ttl .ft-jp {
    font-size: 100%;
  }
  .sec-content .sec__btn-more a {
    display: block;
    width: 100%;
    line-height: 30px;
  }
  
  
  /* sec-shop
  ============================================================ */
  .sec-shop {
    padding: 25px 0 15px;
  }
  .sec-shop:before {
    min-width: 0;
    width: 250vw;
    background-size: 100% auto;
  }
  .shop-header {
    padding-bottom: 40px;
    background-size: auto 50px;
  }
  .shop__ttl {
    font-size: 100%;
    white-space: nowrap;
  }
  .shop__ttl strong {
    width: 2.8em;
    font-size: 286%;
  }
  .shop__note {
    font-size: 71%;
  }
  
  /* shop-search */
  .shop-search {
    padding: 20px 0;
  }
  .shop-search__ttl {
    margin-bottom: 10px;
  }
  .shop-search__ttl span {
    font-size: 114%;
  }
  .shop-search-list {
    margin: 0 -5px;
  }
  .shop-search-list__item {
    width: 50%;
    padding: 5px;
  }
  .shop-search-list__item + .shop-search-list__item {
    margin-left: 0;
  }
  .shop-search-list__item:nth-child(3),
  .shop-search-list__item:nth-child(4) {
    width: 66.66%;
  }
  .shop-search-list__item:last-child {
    width: 33.33%;
  }
  .input__item-select select,
  .input__item-text input[type="text"] {
    min-width: 125%;
    height: 33px;
    line-height: 33px;
    font-size: 16px;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: scale(.8);
    transform: scale(.8);
  }
  .shop-search-list__item select {
    padding-right: 1.5em;
  }
  .shop-search-list__item button[type="submit"] {
    margin-top: -45px;
    line-height: 1.5;
    height: 80px;
    font-size: 129%;
  }
  .shop-search-list__item button[type="submit"] span {
    display: inline-block;
    padding-left: .5em;
  }
  .shop-search-list__item button[type="submit"]:before {
    display: block;
    margin: 0 auto;
  }
  
  /* shop-info */
  .shop-info {
    padding-top: 20px;
  }
  .shop-info__ttl {
    line-height: 1.3;
    margin-bottom: 10px;
  }
  .shop-info__ttl span {
    font-size: 114%;
  }
  .shop-info-list {
    padding: 7px;
  }
  .shop-info__item {
    width: 25%;
  }
  .shop-info__figure {
    padding: 1px;
  }
  .shop-info__desc {
    display: none;
  }
  
  /* content-list
  ============================================================ */
  .content-list {
    margin: 0 -15px;
  }
  .content-list-copy {
    padding: 30px 0;
    line-height: 1.8;
    font-size: 100%;
  }
  .content-list-inner {
    display: block;
    width: auto;
    overflow: hidden;
    margin: 0 0 30px;
  }
  .content-list-inner > * {
    display: block;
  }
  .sec-content-list {
    width: 50% !important;
    float: left;
    padding: 20px 0 40px;
    border-radius: 0;
  }
  .sec-content-list .sec__ttl {
    min-width: 0;
    font-size: 161%;
    padding: 0 .25em 10px;
  }
  .sec-content-list .sec__copy {
    margin: 25px 0 5px;
    font-size: 100%;
    line-height: 1.8;
  }
  .sec-content-list .sec__txt {
    font-size: 86%;
  }
  .sec-content-list .sec__btn-more {
    bottom: 45px;
  }
  .sec-content-list .sec__btn-more a {
    line-height: 43px;
    border-width: 1px;
    border-radius: 4px;
  }
  .sec-content-list .sec__icon {
    bottom: 10px;
    width: 23px;
    margin-left: -11px;
  }
  .content-list-block-01 .sec-content-list {
    height: 300px;
  }
  .content-list-block-01 .sec-content-list + .sec-content-list {
    margin-left: 0;
  }
  .content-list-block-02 {
    width: auto;
  }
  .content-list-block-02 .sec-content-list {
    height: 175px;
  }
  .content-list-block-02 .sec-content-list + .sec-content-list {
    margin-top: 0;
  }
  .sec-sell {
    border-right: 1px solid #fff; 
    border-bottom: 1px solid #fff;
    background-image: url(/assets/img/top/bg-sell-sp.jpg);
  }
  .sec-buy {
    border-bottom: 1px solid #fff;
    background-image: url(/assets/img/top/bg-buy-sp.jpg);
  }
  .sec-guide {
    border-right: 1px solid #fff;
    background-image: url(/assets/img/top/bg-guide-sp.jpg);
  }
  .sec-faq { background-image: url(/assets/img/top/bg-faq-sp.jpg); }
  
  /* sec-cm
  ============================================================ */
  .sec-cm a:last-child {
    margin: 5px 0 0;
    font-size: 79%;
  }

  .sec-cm a:last-child:before {
    top: 3px;
  }
  
  /* sec-event
  ============================================================ */
  .sec-event {
    margin: 0 0 50px;
  }
  .event-list {
    padding: 0;
    margin: 0 -5px;
  }
  .event-list .event__item {
    width: 50%;
    padding: 15px 5px 0;
  }
  .event-list .event__item a {
    display: block;
  }
  .event-list .event__item__figure {
    margin-bottom: 5px;
    border: 1px solid #a6a6a6;
  }
  .event-list .event__item__figure img {
    width: 100%;
  }
  .event-list .event__item__ttl {
    font-size: 79%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .event-list .event__item__ttl:before {
    top: 3px;
  }
  .event-list .event__item__txt {
    display: none;
  }
  
  /* footer-content
  ============================================================ */
  .footer-content {
    margin-bottom: 0;
  }
  
  /* sec-news
  ============================================================ */
  .sec-news {
    float: none;
    width: auto;
    padding-bottom: 50px;
  }
  .sec-news:before {
    width: 100vw;
    min-width: auto;
    right: -15px;
  }
  .sec-news .sec-header {
    padding: 20px 0 5px;
    border-bottom: 1px dotted #fff;
  }
  .sec-news .sec__ttl {
    float: none;
  }
  .sec-news .sec__btn-more {
    position: absolute;
    bottom: 10px;
    width: 100%;
  }
  .sec-news .sec-inner {
    height: auto;
    overflow: visible;
    margin: 0;
  }
  .news-list {
    padding-bottom: 0;
  }
  .news__item {
    margin-top: 20px;
    padding-left: 0;
  }
  .news__item:nth-child(n+3) {
    display: none;
  }
  .news__item a {
    display: block;
  }
  .news__category {
    position: static;
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-right: .25em;
    vertical-align: top;
  }
  .news__category img {
    vertical-align: top;
  }
  .news__date {
    display: inline-block;
    font-size: 86%;
    vertical-align: top;
  }
  
  /* sec-newshop
  ============================================================ */
  .sec-newshop {
    float: none;
    width: auto;
    padding-bottom: 50px;
    margin-top: 2px;
    border-left: none;
  }
  .sec-newshop:before {
    width: 100vw;
    min-width: auto;
    left: -15px;
  }
  .sec-newshop .sec-header {
    padding: 20px 0 5px;
    border-bottom: 1px dotted #fff;
  }
  .sec-newshop .sec__ttl {
    float: none;
  }
  .sec-newshop .sec__btn-more {
    position: absolute;
    bottom: 10px;
    width: 100%;
  }
  .sec-newshop .sec-inner {
    height: auto;
    margin: 0;
  }
  .newshop-list {
    padding-bottom: 0;
  }
  .newshop__item {
    margin-top: 20px;
    padding-left: 0;
  }
  .newshop__item:nth-child(n+3) {
    display: none;
  }
  .newshop__figure {
    width: 60px;
  }
  .newshop__address {
    margin-left: 80px;
    font-size: 86%;
  }
  .newshop__open {
    display: none;
  }
}
